Forum Academy Marketplace Showcase Pricing Features

Is this an Uber or Bubble error message?

I’m testing an API token, and oh joy, it’s not working. I am now getting this error and I don’t know if I’m helping or hurting at this point.

Is this an error generated because of a Bubble or Uber (api) issue?

apiconnector2-bTGTY0

Have you tried the same call outside of bubble to see if it works or does the same thing?

Yes. Postman works perfectly.

Would suggest a Bubble bug or problem, raise a bug_report would be the best bet to allow the @Bubble team to dig in and understand things.

Get this.
The problem was that my scopes were not in the right order. Does Uber list the need for a specifically structured array? Of course not. Time wasted: 11 hours.
I wouldn’t know where to begin for a feature request.